{
  config,
  lib,
  pkgs,
  ...
}: {
  home = {
    file = {
      "wallpapers" = {
        source = ./wallpapers;
      };
    };
  };

  programs.kitty.font.size = 12;

  services.picom = {
    vSync = true;
  };
}
